local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 
LSM:Register("border", "Caith blue", [[Interface\Addons\SharedMedia_MyMedia\border\Caith blue.tga]]) 
LSM:Register("border", "Caith green", [[Interface\Addons\SharedMedia_MyMedia\border\Caith green.tga]]) 
LSM:Register("border", "Caith orange", [[Interface\Addons\SharedMedia_MyMedia\border\Caith orange.tga]]) 
LSM:Register("border", "Caith red", [[Interface\Addons\SharedMedia_MyMedia\border\Caith red.tga]]) 
LSM:Register("border", "Caith White", [[Interface\Addons\SharedMedia_MyMedia\border\Caith White.tga]]) 
LSM:Register("border", "Caith yellow", [[Interface\Addons\SharedMedia_MyMedia\border\Caith yellow.tga]]) 
LSM:Register("border", "Caith", [[Interface\Addons\SharedMedia_MyMedia\border\Caith.tga]]) 
LSM:Register("border", "couture blue", [[Interface\Addons\SharedMedia_MyMedia\border\couture blue.tga]]) 
LSM:Register("border", "couture gray", [[Interface\Addons\SharedMedia_MyMedia\border\couture gray.tga]]) 
LSM:Register("border", "couture green", [[Interface\Addons\SharedMedia_MyMedia\border\couture green.tga]]) 
LSM:Register("border", "couture orange", [[Interface\Addons\SharedMedia_MyMedia\border\couture orange.tga]]) 
LSM:Register("border", "Couture Red", [[Interface\Addons\SharedMedia_MyMedia\border\Couture Red.tga]]) 
LSM:Register("border", "couture white", [[Interface\Addons\SharedMedia_MyMedia\border\couture white.tga]]) 
LSM:Register("border", "couture yellow", [[Interface\Addons\SharedMedia_MyMedia\border\couture yellow.tga]]) 
LSM:Register("border", "couture", [[Interface\Addons\SharedMedia_MyMedia\border\couture.tga]]) 
LSM:Register("border", "grayborder", [[Interface\Addons\SharedMedia_MyMedia\border\grayborder.tga]]) 
LSM:Register("border", "Neav", [[Interface\Addons\SharedMedia_MyMedia\border\Neav.tga]]) 
LSM:Register("border", "normTex", [[Interface\Addons\SharedMedia_MyMedia\border\normTex.tga]]) 
LSM:Register("border", "normTex2", [[Interface\Addons\SharedMedia_MyMedia\border\normTex2.tga]]) 
LSM:Register("border", "roth black", [[Interface\Addons\SharedMedia_MyMedia\border\roth black.tga]]) 
LSM:Register("border", "roth blue", [[Interface\Addons\SharedMedia_MyMedia\border\roth blue.tga]]) 
LSM:Register("border", "roth green", [[Interface\Addons\SharedMedia_MyMedia\border\roth green.tga]]) 
LSM:Register("border", "roth orange", [[Interface\Addons\SharedMedia_MyMedia\border\roth orange.tga]]) 
LSM:Register("border", "roth red", [[Interface\Addons\SharedMedia_MyMedia\border\roth red.tga]]) 
LSM:Register("border", "roth white", [[Interface\Addons\SharedMedia_MyMedia\border\roth white.tga]]) 
LSM:Register("border", "roth yellow", [[Interface\Addons\SharedMedia_MyMedia\border\roth yellow.tga]]) 
LSM:Register("border", "roth", [[Interface\Addons\SharedMedia_MyMedia\border\roth.tga]]) 
LSM:Register("border", "SeerahScalloped", [[Interface\Addons\SharedMedia_MyMedia\border\SeerahScalloped.blp]]) 

-- -----
--   FONT
-- -----

-- -----
--   SOUND
-- -----

-- -----
--   STATUSBAR
-- -----
